.t995__wrapper {padding: 10px 40px;}
.t778__col .t778__wrapper, .t923__wrapper {border-radius: 15px;}

.t766__wrapper {border-radius: 15px;}

.t812__pricelist-item__row_1 {padding-bottom: 0px;}
.t812__pricelist-item__row_2 {padding-top: 0px;}


.t604__imgwrapper .t-slds__bgimg {border-radius: 30px;}
.t396 .tn-atom {border-radius: 30px;}
.t983__card-overlay {border-radius: 100px 0px 100px 0px}
.t983__card-image {border-radius: 100px 0px 100px 0px}
.t396 .tn-atom {border-radius: 100px 0px 100px 0px}


.t-btn_sm  {border-radius: 50px 0px 50px 0px !important}

 #rec600710699 .tn-elem[data-elem-id="1687615664973"] .tn-atom {border-radius: 0px 100px 0px 100px !important}
 #rec600710699 .tn-elem[data-elem-id="1687615664961"] .tn-atom {border-radius: 0px 100px 0px 100px !important}
 #rec600710699 .tn-elem[data-elem-id="1687615664954"] .tn-atom {border-radius: 0px 100px 0px 100px !important}
 
 #rec624178024 .t-btn:not(.t-animate_no-hover) {border-radius: 0px 100px 0px 100px !important}
 #rec624187890 .t-btn:not(.t-animate_no-hover) {border-radius: 0px 100px 0px 100px !important}
 #rec624188063 .t-btn:not(.t-animate_no-hover) {border-radius: 0px 100px 0px 100px !important}
 #rec624154274 .t-btn:not(.t-animate_no-hover) {border-radius: 0px 100px 0px 100px !important}
 
   /* Скругление кнопок на баннерах*/
 #rec622192426 .t-btn:not(.t-animate_no-hover) {border-radius: 0px 100px 0px 100px !important}
 #rec624084218 .t-btn:not(.t-animate_no-hover) {border-radius: 0px 100px 0px 100px !important}
 #rec624108667 .t-btn:not(.t-animate_no-hover) {border-radius: 0px 100px 0px 100px !important}
 
 #rec624437690 .t-btn:not(.t-animate_no-hover) {border-radius: 0px 100px 0px 100px !important}
 #rec624525489 .t-btn:not(.t-animate_no-hover) {border-radius: 0px 100px 0px 100px !important}
 #rec630685710 .t-btn:not(.t-animate_no-hover) {border-radius: 0px 100px 0px 100px !important}
 
.t692 .t692__blockimg_16-9 {border-radius: 0px 100px 0px 100px !important; box-shadow: 5px 5px 5px #00000047; border: solid 5px #6cc6e3;}
 
 
 .t858__img {padding-bottom: 25px;}
  
.t509__content {padding: 40px;background: #fafafa;border-radius: 30px;}
    
    
    .t-btn_sm {
    height: 45px;
    font-size: 16px;
    padding-left: 50px;
    padding-right: 50px;
}
    
    
    #rec600710700 .t966__tooltip-menu {border-radius: 20px;}
    .t526__img_circle {border: solid 3px #ee802b}
    
    .t734__descr {margin-top: 0px;}
 
 
 .t-name_xl {font-size: 20px;}
 .t-name_md {font-size: 20px;}
 .t-name_xs {font-size: 20px;}
 
 /* Скругление углов в поп-ап*/
 .t-popup_show .t-popup__container {border-radius: 20px;}
 .t-submit {border-radius: 0px 100px 0px 100px !important}
 
  /* Скругление углов у фото в спецпредложениях*/
 .t-feed__row-grid__post-wrapper .t-feed__post-bgimg {border-radius: 20px;}
 
   /* размер текста в карточках товара*/
 .t-descr_xxs {
    font-size: 17px !important;}
    
    
       /* ширина отступа в карточках товара*/
    .t-store .t-store__card__wrap_all .t-store__card__textwrapper, .t-store .t-store__card__wrap_all .t-store__card__prod-controls-wrapper {
    padding-left: 15px;
    padding-right: 15px;}
    
     /* размер текста в Смотрите также*/
    .t-uptitle_xxl  {font-size: 20px;}
    .t-store__relevants-grid-cont .t-store__card__wrap_all {background-color: #fff!important;
    border-radius: 20px;}
    #rec624090094 .t-btn:not(.t-animate_no-hover) {font-size: 13px;}
    
       /* Фон в попапе*/
    .t-popup__container {background: #fff url(https://thumb.tildacdn.com/tild3063-3135-4832-b166-393436303034/-/format/webp/uzorrrrr2_1.png)}
    
           /* Корзина*/
    .t706__cartwin-content {border-radius: 20px; background: #fff url(https://thumb.tildacdn.com/tild3063-3135-4832-b166-393436303034/-/format/webp/uzorrrrr2_1.png)}

     /* Высота фото в галерее в мобилке*/
    
element.style {
    background: url(https://thumb.tildacdn.com/tild3338-3065-4133-b431-373263666265/-/resize/240x240/-/format/webp/4G1C2810.JPG) center center / cover no-repeat;
    height: 112px;}
    
    
     .t450__container {
    background: url(https://thumb.tildacdn.com/tild3063-3135-4832-b166-393436303034/-/format/webp/uzorrrrr2_1.png)}
    
 
